#top .av_textblock_section.av-mnntgbba-02830282e5a3fad4616a153712369406 .avia_textblock{
color:#000000;
}

#top .hr.hr-invisible.av-4w2idd4-24c74042406e91a0149f7b05d0545098{
height:20px;
}

.flex_column.av-fv8mnc-f861f5827509d6df6a1f201ccb6966f9{
padding:0 30px 0 30px;
background-color:#1bb96f;
background:linear-gradient( to bottom right, #1bb96f, #2da2cc );
}

#top .hr.hr-invisible.av-3umpa3s-07578b86520158fecc31369a52a56718{
height:20px;
}

#top .av-special-heading.av-d16xk8-d60ad62bc4bbaf0ec989bd03def8b488{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-d16xk8-d60ad62bc4bbaf0ec989bd03def8b488 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-d16xk8-d60ad62bc4bbaf0ec989bd03def8b488 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-d16xk8-d60ad62bc4bbaf0ec989bd03def8b488 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-328zavc-64c46373b67ea18b9611035cfbd20628{
height:15px;
}

#top #wrap_all .avia-button.av-1znsl2g-5fb7735a0ba9cc5216e18afb965f2698{
background-color:#030144;
border-color:#030144;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1znsl2g-5fb7735a0ba9cc5216e18afb965f2698 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-1mg5dvs-741895f365cbe683ce96352a7f821be1{
background-color:#ffffff;
border-color:#ffffff;
color:#2aa7bd;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}
#top #wrap_all .avia-button.av-1mg5dvs-741895f365cbe683ce96352a7f821be1:hover{
background-color:silver;
color:white;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-1mg5dvs-741895f365cbe683ce96352a7f821be1 .avia-svg-icon svg:first-child{
fill:#2aa7bd;
stroke:#2aa7bd;
}
#top #wrap_all .avia-button.av-1mg5dvs-741895f365cbe683ce96352a7f821be1:hover .avia-svg-icon svg:first-child{
fill:white;
stroke:white;
}

#top .hr.hr-invisible.av-3hayjs-450e05b0664dc2136a0dd88a9b35685d{
height:30px;
}

#top .hr.hr-invisible.av-rxi7ag-345a743b5a3be59529b1ca96287a4c29{
height:30px;
}

#top .hr.hr-invisible.av-1b2pfvi-88b6fa31dbffcc9889b26d5f8ade1ca7{
height:10px;
}

#top .av-special-heading.av-kweb5ciu-00fa4b3fd2e2893bf9cf13566061aa01{
padding-bottom:10px;
}
body .av-special-heading.av-kweb5ciu-00fa4b3fd2e2893bf9cf13566061aa01 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kweb5ciu-00fa4b3fd2e2893bf9cf13566061aa01 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-tw1x6m-ff6bf9d874c4d924cb0d2dff5f4b036d{
height:10px;
}

.avia_message_box.av-kweb6uq7-6bae753c5600bf529281a98a7aa208b9{
border-style:none;
}

